.menu{
	font:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.menu2{
	font:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.menu:hover{
	font:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.ventana_div{
	width:inherit;
	height:inherit;
	overflow:auto;
	filter: Shadow(Color="#333333", Direction="left");
	border: medium outset #A4A3BE;
	background-color:#FFFFFF;
						}
.flecha{
	cursor:pointer;
}
.scrolleable{
	height:300px;
	width:750px;
	overflow:auto;
}
.fondo-celda {background-color:#FFFFFF}
.texto-celda {FONT-SIZE: 13px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif }

BODY {
	BACKGROUND-POSITION: left top; MARGIN: 0px; BACKGROUND-REPEAT: repeat-y
}
BODY {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	TEXT-DECORATION: none;
	color:#000000;
}
A:hover{
	text-decoration:underline;
}
.tab-s {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.tab-u {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.tab-g {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.tab-r {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.tab-s:hover {
	TEXT-DECORATION: underline
}
.tab-u:hover {
	TEXT-DECORATION: underline
}
.tab-g:hover {
	TEXT-DECORATION: underline
}
.tab-r:hover {
	TEXT-DECORATION: underline
}
.tab-s {
	COLOR: #0099CC
}
.tab-u {
	COLOR: #ffffff
}
.tab-g {
	COLOR: #666666
}
.tab-r {
	COLOR: #cc0000
}
.tab-n {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.tab-n:hover {
	TEXT-DECORATION: underline
}
SELECT.flat {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
TEXTAREA.flat {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
INPUT.flat {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
SELECT.error {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
TEXTAREA.error {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
INPUT.error {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
TEXTAREA.code {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
SELECT.flat {
	BORDER-LEFT-COLOR: #888888; BORDER-BOTTOM-COLOR: #888888; BORDER-TOP-COLOR: #888888; BORDER-RIGHT-COLOR: #888888
}
TEXTAREA.flat {
	BORDER-LEFT-COLOR: #888888; BORDER-BOTTOM-COLOR: #888888; BORDER-TOP-COLOR: #888888; BORDER-RIGHT-COLOR: #888888
}
INPUT.flat {
	BORDER-LEFT-COLOR: #888888; BORDER-BOTTOM-COLOR: #888888; BORDER-TOP-COLOR: #888888; BORDER-RIGHT-COLOR: #888888
}
TEXTAREA.code {
	BORDER-LEFT-COLOR: #888888; BORDER-BOTTOM-COLOR: #888888; BORDER-TOP-COLOR: #888888; BORDER-RIGHT-COLOR: #888888
}
SELECT.error {
	BORDER-LEFT-COLOR: #990000; BORDER-BOTTOM-COLOR: #990000; BORDER-TOP-COLOR: #990000; BORDER-RIGHT-COLOR: #990000
}
TEXTAREA.error {
	BORDER-LEFT-COLOR: #990000; BORDER-BOTTOM-COLOR: #990000; BORDER-TOP-COLOR: #990000; BORDER-RIGHT-COLOR: #990000
}
INPUT.error {
	BORDER-LEFT-COLOR: #990000; BORDER-BOTTOM-COLOR: #990000; BORDER-TOP-COLOR: #990000; BORDER-RIGHT-COLOR: #990000
}
TEXTAREA.code {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: "Lucida Console", "Courier New", Courier, monospace
}
TEXTAREA.code-gray {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: "Lucida Console", "Courier New", Courier, monospace
}
TEXTAREA.code-gray {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; COLOR: #808080; BORDER-BOTTOM: 0px solid
}


TD.cellenabled {
	COLOR: #000000
}

TD.celldisabled {
	COLOR: #888888
}

h1{font-family: Verdana; font-size: 10px; font-weight: bold; text-valign: center; margin-top: 0; margin-bottom: 5; margin-top: 5; margin-left: 5; color:#ffffff;}

h2{font-family: Verdana; font-size: 10px; font-weight: bold; text-valign: center; margin-top: 0; margin-bottom: 5; margin-top: 5; margin-left: 5; color:#ffffff;}

h3{font-family: Verdana; font-size: 10px; font-weight: bold; text-valign: center; margin-top: 0; margin-bottom: 5; margin-top: 5; margin-left: 5; color:#ffffff;}

h4{font-family: Verdana; font-size: 10px; font-weight: bold; text-valign: center; margin-top: 0; margin-bottom: 5; margin-top: 5; margin-left: 5; color:#000000;}

h5 {font:Verdana, Arial, Helvetica, sans-serif; font-size:8px; font-weight:bold; color:#000000; padding: 0px 0px 0px 3px; margin: 0px}


/* tablas y grillas */
.titulos, titulos:a, titulos.a, titulos.link, titulos.a:visited, titulos.a:hover, titulos.a:link {font: bold 11px Verdana, Arial; padding: 4px;color:#ffffff;text-decoration:none}
.titulos-seleccionada { color: #000000; }

.Boton {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:  11px;font-weight:normal;MARGIN: 1px 1px 1px 1px;VERTICAL-ALIGN: middle;CURSOR: pointer;HEIGHT: 18px;COLOR: #000000;BACKGROUND-COLOR: #ffffff; border: 1px solid #cccccc;}


.title{font:Verdana, Arial, Helvetica, sans-serif; font-size:12px}
.content{font:Verdana, Arial, Helvetica, sans-serif; font-size:10px}
.content2{font:Verdana, Arial, Helvetica, sans-serif; font-size:10px}
.titulomenu{font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#C57509}
.contenidosmenu{font:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#FFFFFF}
.titulo_mayor{font:Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold}

.cl_loading
{
  display: block;

/*  background: url(img/loading.gif) no-repeat left top;*/

  text-align: right;

  width: 80px;
}

.oculta
{
  display: none;
}

.no_validate

{

  display: none;

}



.valid

{

  display: block;

  background: url(img/accept.gif) no-repeat left top;

}



.invalid

{

  display: block;

  background: url(img/reject.gif) no-repeat left top;

}


#cd {
	margin: auto;
	height: 27px;
	width: 350px;
	font-family: verdana, "Courier New", Courier, mono;
	font-size: 10pt;
	color: #000;
	text-align: center;
	font-weight: bold;
/*	background-image: url(img/back.jpg);*/
	vertical-align: middle;
}


/*
.oculta
{
	display:none;
}

.cl_loading
{
	display:block;
}
*/



/*
the parent element of an autosuggest input should have a relative position
*/
.asholder
{
	position: relative;
}


.image-container{
  height: 100%; // doesn't have to be '%' can also use 'px'
  width: 100%;
  margin: 0 auto;
  padding: 0;

  background-image: url(http://www.scarlettjohansson.org/img/exampleImage.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100%;

}


img {
    max-width: 100%;
    height: auto;
}




@media screen and (max-width: 728px) {
.logo-wrap {
  margin-bottom: 0 !important;
}
#header h1, #header h2 {
  margin-bottom: 0 !important;
}}


@media screen and (max-width: 728px){
.logo-wrap {
    width: 70%;
}}


@media screen and (max-width: 865px) {
.primary-navigation {
    float: right;
}
.logo-wrap {
    width: 65% !important;
}}



.primary-navigation a {
  padding: 8px 15px;
}


@media screen and (max-width: 865px){
a#pull {
    display: block;
    width: 30%;
}
.primary-navigation {
    float: right!important;
    width: 30%!important;
    padding-top: 11px;
background-color: none;
    color: #000!important;

}}


.primary-navigation a {
  padding: 8px 15px;
}

@media screen and (max-width: 865px){
a#pull {
    display: block;
    width: 30%;
}
.primary-navigation {
    float: right!important;
    width: 30%!important;
    padding-top: 11px;
background-color: none;
    color: #000!important;

}}

@media screen and (max-width: 865px) {
.primary-navigation {
    float: right;
}
.logo-wrap {
    width: 65% !important;
}}



.izquierda {
    width: 25%;
    float: left;
}

.centro {
    width: 75%;
    float: left;
}

.derecha {
    width: 25%;
    float: left;
}